// JavaScript Document ---Yukey added on 2017-12-20
$.get("inchtm/header.html",function(data){$("#header").html(data);});
$.get("inchtm/footer.html",function(data){$("#footer").html(data);});

	function Changetxt(id,qty,file){
	var name="#item";
	var pfile="inchtm/" + file + id + ".html";
	var navpath="<i class='fa fa-th-large'></i> <a href='services.html'>" + $("#ptitle").text() + "</a> <i class='fa fa-angle-double-right'></i><a href='#' onClick='Changetxt("+id+","+qty+","+file+");'>" + $(name+id).text() + "</a>";
	$("#navpath").html(navpath);
	$.get(pfile,function(data){$("#contentxt").html(data);});
		for (var i=1;i<qty;i++){
			  $(name+i).css("background-color","#FFF");
		}
	$(name+id).css("background-color","#19B4EA");
	}
	
	function GetQueryString(name)
	{
     var reg = new RegExp("(^|&)"+ name +"=([^&]*)(&|$)");
     var r = window.location.search.substr(1).match(reg);
     if(r!=null)return  unescape(r[2]); return null;
	}